jQuery(document).ready(function ($) {
  $(".team-mxt-arrow").on("click", function () {
    var $carousel = $(".team-mxt-carousel");
    var scrollAmount = 300; // Adjust as needed

    if ($(this).hasClass("right")) {
      $carousel.scrollLeft($carousel.scrollLeft() + scrollAmount);
    } else {
      $carousel.scrollLeft($carousel.scrollLeft() - scrollAmount);
    }
  });
});
